/* @override http://localhost/espace/templates/espace/css/sub.css */

/* @group Layout Home */



html, body {
  height: auto;
  margin: 0;
  padding: 0;

}


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../fonts/TitilliumText22L003-webfont.eot');
    src: url('../fonts/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('../fonts/TitilliumText22L004-webfont.eot');
    src: url('../fonts/TitilliumText22L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L004-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L004-webfont.svg#TitilliumText22LMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('../fonts/TitilliumText22L005-webfont.eot');
    src: url('../fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L005-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
  font: bold 1em/1.5em  "TitilliumText22LRegular", "Helvetica", Arial, Geneva, sans-serif;
}

.clr {
  clear: both;
}

#hero {
  width: 1021px;
  height: 535px;
  z-index: 1;
}

section#top {
  height: 30px;
}

/* hide frontpage section */

section.home {
  display: none;
}

.topUSP {        
       text-shadow: 2px 2px 0px rgba(0,0,0,0.5);
    float: left;
      color: white;
  font: 100 20px/1.3 'Oleo Script', Helvetica, sans-serif !important;
  margin-right: 8px;
}

article#mainContent {
  margin-top: 170px;
}

section#content {
  margin-left: 10px;
  position: relative;
  float: left;
  /* width: 760px; */
  width: 650px;
  background-color: #ffffff;
  opacity: 0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
   background-color: rgba(255, 255, 255, 0.9) !important;
  padding: 10px 20px;
  margin-bottom: 70px;
  z-index: 100;
  text-align: justify;
}

section#content.contact, section#content.space-calculator {
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}


h1, h2, h3, h4 {
  font-family: BebasNeueRegular;
  margin-bottom: 20px;
  font-weight: normal;
  font-style: normal;
}

h1, h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.33em;
  margin-top: 0.8em;
}

p {
  /*color: #666;*/
  color: #000;
  font-weight: normal;
  font-style: normal;
  font-size: .9em;
  line-height: 1.3em;
}

a {
  color: #24BEE0;
  text-decoration: none;
}

div.item-page ul {
  list-style: disc;
  font-weight: normal;
  font-size: 0.8em;
  margin-left: 2em;
  margin-top: 2em;
  margin-bottom: 2em;
}

div.item-page ul li{
  margin-bottom: 0.33em;
  color: #666;
}

section#hero-nav {
  height: 535px;
}


div.fixer {
  position: relative;
}

nav, #hero {
  padding: 0px;
  position: relative;
  float: left;
}

nav {
  float: left;
  width: 200px;
  z-index: 98;
  position: relative;
/*
  #top: 170px;
  _top: 170px;
  #left: 50px;
  _left: 50px;
*/
  padding-bottom: 50px;
}


.divider {
  float: left;
  width: 100%;
  background: url(../img/dotted_divider.png) no-repeat 0 top;
  height: 8px;
  margin-top: 10px;
  margin-bottom: 20px;
}

article {

}

div#bottom {
  background: url(../img/bottom_people_bg.png) repeat-x;
  height: 550px;
}

/* @end */


.container, div#footer {
  width: 940px;
  margin-left: 50px;
}

.container.full-width {
  width: 100%;
}

header {
  top: 0px;
  width: 100%;
  /* background: #FFF;  */
  border-top: 5px solid #333;
  padding-bottom: 10px;
  position: fixed;
  /* -webkit-box-shadow:  0px 2px 8px 2px rgba(0, 0, 0, .4);
    box-shadow:  0px 2px 8px 2px rgba(0, 0, 0, .4); */
    z-index: 99;
}

#logo {
  margin-bottom: 0px;
  position: absolute;
  background: white;
  width: 200px;
  top: -6px;

  -webkit-box-shadow:  0px 2px 8px 2px rgba(0, 0, 0, .4);
    box-shadow:  0px 2px 8px 2px rgba(0, 0, 0, .4);
}

#logo img {
  width: 200px;
}

div.col-1, div.col-2, div.col-3 {
  float: left;
  margin: 5px 5px 10px;
  padding: 10px;
  background-color: #EFEFEF;
}

div.col-1 {

}

div.col-2 {
  width: 480px;
}

div.col-3 {
  width: 310px;
}

div.col-3.profile {
  height: 980px;
}

div.col-1 h1 , div.col-2 h1 {
  margin-bottom: 10px;
}

/* @group Typography */

.phone {
  margin-left: 14px;
}

/* @end */

section#hero {
  position: absolute;
}

div.top-module {
  float: right;
  margin-top: 26px;
  margin-right: 80px;
  width: 670px;
}

div.top-module a {
  text-decoration: none;
  display: block;
  float: left;
  margin-right: 5px;
  font: normal normal 1.2em/1.5em BebasNeueRegular;
}

#top div.top-module div.custom p a {
  /*color: #FF6C00; - Orange Colour*/
  color: #24BEE0;
  background: url('../images/bg.jpg') no-repeat left top #000;
  margin-top: 0px;
  padding-top: 0px;
  margin-right: 0px;
  font-size: 1.3em;
}

#top div.top-module div.custom p a:hover {
  background: #24BEE0;
  color: #000000;
}

#top div.top-module div.custom p a#top-contact {
  color: #000;
  /*background: url('../images/bg.jpg') no-repeat left top #FF6C00; - Orange Colour*/
  background-color: #24BEE0;
  padding-top: 0;
  margin-right: 10px;
  float: left;
}

#top div.top-module div.custom p a#top-clickhere {
  width: 250px;
  margin-top: 5px;
  text-align: center;
}



.contact p {
  font-size: 1em;
}


.accordian ul {

}

.accordion, .accordion li {margin: 0; padding: 0; border: none;}


.accordion li ul {
  width: 170px;
}

.accordion li ul li a {
  background: #24BEE0;
  opacity: 0.85;
}

.accordion a {padding: 10px 10px 10px 30px; background: #000; text-decoration:none; display: block; color: #fff; margin-bottom: 3px;
  text-transform: uppercase;
  font: normal normal 1.3em BebasNeueRegular;
  opacity: 0.9;
}
.accordion a.dcjq-parent, nav .accordion a.dcjq-parent:hover {}
.accordion a.dcjq-parent.active {}
.accordion a:hover {
  text-decoration: underline;
}
.accordion a:active{}

.rokstories-layout6 .feature-story {width: 1021px;height: 525px;
}
.rokstories-layout6 .feature-circles {text-align: center;margin: 0px;
}
.rokstories-layout6 .feature-circles-sub {cursor:pointer;display:inline-block;height:12px;margin:0 5px;width:12px;background:url(../img/scroll_nav.png) top left no-repeat;}
.rokstories-layout6 .feature-circles .active {background:url(../img/scroll_nav_active.png) top left no-repeat;}
.rokstories-layout6 .feature-circles-sub span {display:none;}
.rokstories-layout6 .feature-block .desc-container {overflow: hidden;position: relative;
  top: -60px;
  width: 300px;
  right: -800px;

}

.feature-controls {
  position: relative;
  top: 5px;
  height: 22px;
  right:10px!important;
}

span.feature-desc a {

  color: #FF6C00;
  background: url(../img/circle_arrow.png) no-repeat right;
  padding-right: 30px;
  font-family: "TitilliumText22LRegular", "Helvetica", Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

h2 {
  float: left;
  clear: both;
  padding: 10px;
  background: #000000;
  text-decoration:none;
  color: #fff;
  text-transform: uppercase;
  margin-right: 0px;
  min-width: 200px;
}

div.category-list h2 {
  float: left;
}


div.item-page p {
  clear: both;
  margin-top: 10px;
  line-height: 1.5em;
  text-align: justify;
}


#footer, #footer a  {
  font: 1.1em/40px BebasNeueRegular;
  color: #3A3A3A;
  text-decoration: none;
}

#icontrols {
  float: right;
  width: 105px;
  margin-right: 10px;
  margin-top: 10px;
}

.main_img_numbering {
  float: right!important;
  margin: 0!important;
  padding: 0!important;
  font: normal normal 1.3em "TitilliumText22LRegular", "Helvetica", Arial, sans-serif;
}

.main_slideshow_buttons {
  float: right!important;
  cursor: pointer;
  font: normal normal 1.1em BebasNeueRegular;
}

#adminForm table {
  width: 600px;
  margin-top: 10px;
}

tr.cat-list-row0, tr.cat-list-row1 {
  border-bottom: 10px solid #FFFFFF;
}

#adminForm table.category tr.cat-list-row0 {
  background: #C2C2C2;
  height: 60px;
}

#adminForm table.category tr.cat-list-row1 {
  background: #9D9D9D;
}

table.category a {
  line-height: 60px;
  margin-left: 10px;
  color: #000;
  text-decoration: underline;
  font-family: "TitilliumText22LRegular", "Helvetica", Arial, sans-serif;
}

div.category-desc {
  float: left;
  width: 840px;
  padding: 31px;
  background: #EFEFEF;
  color: #333;
  font: italic normal .9em/1.7em "TitilliumText22LRegular", "Helvetica", Arial, sans-serif;
}

footer {
  position: fixed;
  height: 42px;
  background: url(../img/footer_bg.png);
  bottom: 0px;
  width: 100%;
  -webkit-box-shadow:  2px 0px 8px 2px rgba(0, 0, 0, .4);
    box-shadow:  2px 0px 8px 2px rgba(0, 0, 0, .4);
    z-index: 200;
}

div.main_large_image{
  margin-left: -5px!important;
  left: 0px!important;
}


div.ContactForm {
  width: 100%;
}

div.calculator-form {
  /* 960px change
  width: 500px; */
  width: 400px;
  float: left;
  margin: 25px 5px 10px;
}

.ccms_form_element {
  /* background: #efefef; */
  padding: 0px!important;
  /* margin-bottom: 10px;*/
}

div.calculator-form div.field {
  margin-bottom: 10px;
}

.ccms_form_element,
.ccms_form_element label,
div.field label {
  color: #000000 !important;
}
.ccms_form_element label {
  height: 17px;
}
.ccms_form_element label, div.field label{
  display: block;
  line-height: 44px;
  margin-left: 10px;
  font-family: "TitilliumText22LRegular", "Helvetica", Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  float: left;
  width: 150px;
}

div.calculator-form div.field label {
  line-height: 1em;
}

div.ContactForm .ccms_form_element label, div.ContactForm div.field label {
  line-height: 17px !important;
  margin-top: 6px;
}


.ccms_form_element input, div.field input {
  /*height: 40px;*/
  margin-left: 10px;
  margin-top: 30px;
  color: #000;
  /* 960px change */
  /* width: 300px; */
  width: 212px;
  font: normal normal 1.2em "TitilliumText22LRegular", "Helvetica", Arial, sans-serif;
  margin-bottom: 0;
  float: right;
}

div.calculator-form .ccms_form_element input, div.field input {
  margin-top: 0px;
}

div.ContactForm .ccms_form_element input {
  width: 300px;
  float: none !important;
  margin-top: 0px;
}

.ccms_form_element textarea {
  width: 300px!important;
  margin-left: 10px;
  margin-top: 0px;
}

.ccms_form_element submit {
  width: 300px!important;
  margin-left: 10px;
  margin-top: 10px;
}

.cfdiv_submit input {
  margin: 10px;
}

.cfdiv_submit {
  text-align: center;
}

div.spacecalc_form {
  float: left;
  margin-right: 10px;
  min-height: 310px;
}

div.spacecalc_description {
  text-align: justify;
}

div.spacecalc_description p {
  margin-bottom: 1em;
}

#accordian div ul {

}

#accordian div ul li {
  line-height: 1em!important;
  font-size: .8em!important;
}

#accordion div.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
  font: 1em/1.2em "TitilliumText22LRegular", "Helvetica", Arial, Geneva, sans-serif;
}

#accordion div.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active ul {
  margin-top: 10px;
  margin-bottom: 10px;
}

#accordion div.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active ul li {
  list-style-position: inside!important;
  list-style: disc;
  font-size: .9em!important;
  line-height: 1.2em!important;
}

/* Lightbox styling */


.lightbox div.item-page {
  padding-left: 20px;
  padding-right: 20px;
}

span.small {
  margin-right: 12px;
  float: right;
  font-size: 10px;
  color: #666;
  font-weight: normal;
  font-style: normal;
  width: 205px;
  line-height: 14px;
}

p.strong {
  font-weight:bold;
  font-size: 14px;
}

div.item-page hr {
  display: block;
  height: 1px;
  background: #333333;
  margin-top: 1em;
  margin-bottom: 1em;
}
.addthis_toolbox.addthis_default_style.addthis_32x32_style {
    float: right;
  width: 250px;
}
